/**************************************************************************************/
/*   iFrame 
/**************************************************************************************/
#sbox-window {
	padding: 0 !important;
}

.com_breezingforms body.contentpane {
	
}
.com_breezingforms .window-mainbody {
	
}
h3.uk-panel-title {
	color: #444 !important;
}
.well {
	border: none !important;
	padding: 10px !important;
	background-color: transparent !important;
}
p.annotation {
	
}
.bfQuickMode .controls .control-label {
	font-size: 15px;
	font-weight: normal;
	line-height: 22px;
}
.form-actions {
	background: none !important;
	padding: 0;
	margin: 0;
}

.ff_elem.btn button {
	
}

i.icon-upload {
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	transform: translate(0, 0);
	  position: absolute;
	  left: 10px;
	  height: 20px;
	  width: 20px;
	  top: 8px;	
}
i.icon-upload::before {
	content: "\f093";
}
i.icon-refresh {
	font: normal normal normal 24px/1 FontAwesome;
	height: 24px;
	width: 22px;
	display: block;
}
i.icon-refresh::before {
	font: normal normal normal 24px/1 FontAwesome;
	content: "\f021";

}
i.icon-question-sign {
	display: none;
}

button#bfPickFiles78.btn.bfUploadButton.button {
	width: 110px;
	position: relative;
	background: #eeeef1;
	margin-bottom: 22px;
	height: 34px;
}	
#bfPickFiles78::after {
	content: "Выбрать";
  position: absolute;
  left: 35px;
  top: 6px;
}
button#bfPickFiles78.btn.bfUploadButton.button:hover {
	background: #e6e6e6;	
}

input#bfCaptchaEntry.ff_elem.bfCaptchaField {
	float: left
}